Geo data and Events from social networks - Feature #102

Feature # 117 (Closed): KoonposaHue

Feature # 119 (Closed): KognposaHue "Places"
03/02/2012 11:35 AM - Hukuta Aptemos

Status: Closed Start date: 03/10/2012
Priority: Normal Due date: 03/20/2012
Assignee: Hukuta Aptemos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 21.00 hours
Description

History

#1 - 03/05/2012 11:26 PM - Hukura Aptemos
- % Done changed from 0 to 70

#2 - 03/05/2012 11:26 PM - Hukura Aptemos

- Status changed from New to In Progress

#3 - 03/06/2012 08:05 PM - Hukura Aptemos
- Status changed from In Progress to Closed

- % Done changed from 70 to 100

#4 - 03/11/2012 11:51 AM - Hukura Aptemos

- Status changed from Closed to Resolved

#5 - 03/11/2012 11:52 AM - Hukura Aptemos

- Status changed from Resolved to Closed

#6 - 03/11/2012 12:02 PM - Anekcen dPunmnnos
- Estimated time set to 15.00 h
- Parent task set to #119

#7 - 03/11/2012 12:18 PM - Anekcanpp LLintHeB
- Estimated time deleted (15.00 h)
